Requires reviews:read.
Parameters
Comma-separated topic names (GET /v3/topics lists them).
Comma-separated subtopic names.
Comma-separated: sentiment=negative.
Comma-separated source ids.
Comma-separated location ids.
Comma-separated platform ids.
Star ratings of the review, comma-separated: rating=1,2 (4 includes 4.5).
Reviews posted on the platform at or after. ISO 8601, like
2026-11-01T00:00:00Z.Reviews posted on the platform before. ISO 8601, like
2026-11-01T00:00:00Z.Comma-separated ISO 639-1 codes of the review.
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
curl https://api.reviewflowz.com/v3/excerpts \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/excerpts", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/excerpts",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())